# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:19:55 UTC 2016
pkgname = haskell-word8
pkgver = 0.1.2-2
pkgdesc = Word8 library
url = http://hackage.haskell.org/package/word8
builddate = 1465751995
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 941056
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
